/* Body */
html {
    scroll-behavior: smooth;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: "Poppins", sans-serif;
}

.home-banner-image {
    display: block;
    width: 100%;
    height: 410px;
    object-fit: cover;
    object-position: center center;
}

.main-bannerimage {
    position: relative;
}

.home-banner-content {
    position: absolute;
    inset: 0;
    width: 100%;
    text-align: center;
}

a.home-banner-logo {
    display: inline-block;
    margin: 35px 0 19px 0;
}

img.home-banner-content-logo {
    width: 100%;
    max-width: 272px;
    height: 75px;
    display: block;
}

.home-banner-content h1 {
    line-height: 100%;
    font-size: 42px;
    font-weight: 600;
    color: #fff;
}

.home-banner-buttons button.btn {
    border: none;
    background: none;
}

.home-banner-buttons a.highlight {
    background: #fff;
    color: #015860;
    display: inline-block;
    text-decoration: none;
    padding: 11px 22px;
    font-size: 16px;
    letter-spacing: normal;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 100%;
}

.home-banner-buttons i {
    color: #015860;
}

.home-banner-buttons {
    margin-top: 20px;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.home-banner-innercontent {
    padding: 20px;
}

.menu-icon i {
    color: #fff;
    height: auto;
    width: auto;
}

.menu-icon {
    display: flex;
    height: 32px;
    margin-left: 15px;
    position: fixed;
    top: 20px;
    width: 32px;
    background: #015860;
    z-index: 1;
    box-shadow: 0 0 1px #015860;
    text-align: center;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

#page-content-wrapper .content-wrapper {
    padding-left: 320px;
}

#page-content-wrapper.opensidemenu .content-wrapper {
    padding-left: 0px;
}

.content-wrapper {
    transition: all ease 0.5s;
}

section.page-doc-container {
    max-width: 100%;
    width: 1140px;
    margin: 0 auto;
    padding: 50px 20px;
}

h2 {
    font-size: 30px;
    line-height: 100%;
    letter-spacing: normal;
    text-transform: uppercase;
    font-weight: 600;
}

.showcasethemesmediagrid {
    margin: 30px 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}

img.home-preset-image {
    display: block;
    width: 100%;
    height: auto;
}

.showcasemediaitm a {
    display: inline-block;
    text-decoration: none;
}

ul.sidebar-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    position: fixed;
    background: #ffffff;
    padding-right: 0px;
    height: 100%;
    top: 0;
    width: 320px;
    left: 0;
    padding-top: 40px;
    overflow-y: scroll;
    z-index: 1;
}

.sidebar-nav li {
    padding: 10px 20px;
}

ul.sidebar-nav-child {
    list-style: none;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.35s ease;
}

.sidebar-nav a {
    text-decoration: none;
    color: #000;
}

.sidemenu-container {
    transition: all 0.3s ease;
    overflow: hidden;
}

#page-content-wrapper.opensidemenu .sidemenu-container {
    transform: translateX(-100%);
}

.sidebar-icon i {
    font-size: 12px;
}

span.sidebar-icon {
    display: inline-block;
    border: 1px solid #000;
    padding: 1px 5px;
    margin-right: 8px;
    text-align: center;
}

.sidebar-nav-child-parent a {
    display: flex;
    align-items: center;
}

.sidebar-nav-child-parent span.sidebar-icon.plus-icon {
    margin-left: auto;
}

.main__content-images {
    margin: 2% 0;
}

/* Width of the scrollbar */
ul.sidebar-nav::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

/* Scrollbar track */
ul.sidebar-nav::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

/* Scrollbar thumb */
ul.sidebar-nav::-webkit-scrollbar-thumb {
    background: #015860;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.sidebar-nav li.active a,
a.side-nav-accordion.active {
    color: #015860;
}

.sidebar-nav li.active span.sidebar-icon,
a.side-nav-accordion.active span.sidebar-icon {
    border-color: #015860;
}

.main-content__wrapper img {
    width: 100%;
    display: block;
    height: auto;
}

.showcasemediaitm {
    background: #01586047;
    padding: 10px;
    border-radius: 20px;
}

.presetbtns {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 10px;
}

.support-button a,
.showcasemediaitm a {
    background: #015860;
    color: #fff;
    display: inline-block;
    text-decoration: none;
    padding: 11px 22px;
    font-size: 16px;
    letter-spacing: normal;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 100%;
}

h3 {
    font-size: 24px;
    font-weight: 500;
    line-height: 100%;
    margin-block: 20px;
}


.li-inside {
    list-style: inside;
}

.mblock-10 {
    margin-block: 10px;
}

.mblock-20 {
    margin-block: 20px;
}

.mtop-50 {
    margin-top: 50px;
}

a.link {
    color: #000;
}

.main-content__wrapper img.autoimagewidth {
    width: auto;
    max-width: 100%;
}

@media (max-width: 991px) {
    #page-content-wrapper .content-wrapper {
        padding-left: 0;
    }

    .menu-icon {
        top: 10px;
    }

    .sidemenu-container {
        transform: translateX(-100%);
    }

    #page-content-wrapper.opensidemenu .sidemenu-container {
        transform: none;
    }
}

@media (max-width: 672px) {
    .showcasethemesmediagrid {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    .home-banner-content h1 {
        font-size: 28px;
    }
}